[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_delauna' (#crwlib)

# TDelaunayTriangulator.Create

## Declaration

Source position: _crw_delauna.pas line 104

`public constructor TDelaunayTriangulator.Create(`
`var x: array of Double;`
`var y: array of Double;`
`var z: array of Double;`
`n: Integer;`
`x1: Double;`
`y1: Double;`
`x2: Double;`
`y2: Double`
`);`